Bug 10891 - carry libsysfs.so.2 to /lib
: carry libsysfs.so.2 to /lib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libsysfs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-21 12:16 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-21 12:16:17
при старте udev из rc.sysinit валится pccardctl, т.к. /usr еще не смонтирован.
libsysfs.so.2 необходимо перенесть в /lib
------- Comment #1 From 2007-02-22 12:53:25 -------
Fixed in 2.1.0-alt3